{
    "$schema": "http://json.schemastore.org/package.json",
    "line_endings": "unix",
    "name": "maps.af",
    "version": "0.1.0",
    "main": "index.js",
    "author": "Ed Galligan <code@edgalligan.com>",
    "license": "GPL-3.0",
    "private": true,
    "repository": {
        "type": "git",
        "url": "git@gitlab.com:maps.af/website.git"
    },
    "dependencies": {
        "@types/mapbox-gl": "^0.47.0",
        "mapbox-gl": "^0.47.0",
        "rollup": "^0.57.1",
        "tslint": "^5.9.1",
        "typescript": "^2.7.2"
    },
    "scripts": {
        "build-all": "./node_modules/.bin/tsc -p tsconfig.maps.af.json",
        "tslint": "./node_modules/.bin/tslint -c tslint.json",
        "bundle": "./node_modules/.bin/rollup ./build/js/script.js --output.format iife --output.file public/static/script.js"
    }
}
